
@charset "utf-8";
.default {
}


/* CSS Document */

body{
  background-color:#D5D5DF;
  font-family: "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
  font-size:11px;
  margin:0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

#header {
  margin:0;
  padding:0px 0 0 0px;
  width:958px;
  height:90px;
  border-bottom-width: 0px;
  border-bottom-style: solid;
  border-bottom-color: #003F5F;
}

img{
  padding:0px;
  margin:0px;
  border:none;
}

div.special{
  float:right;
  padding:20px 15px;
  text-align:right;
}

div.special img{
  display:block;
  border: 1px solid #4f778b;
}

div.special a{
  padding: 1px 8px 2px 8px;
  border:1px solid #FFFFFF;
  font-size:9px;
  color:#F5BB87;
}



#header h1{
  float:right;
  padding-top:60px;
  font-size:13px;
  font-family: "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
  color:#ADB8BF; /* GN hell grau */
  font-weight:bold;
  padding-right: 0px;
}

h2{
  margin-bottom:6px;
  padding-top:0px;
  padding-bottom:px;
  font-family: "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
  font-weight:200;
  font-size:30px;
  color:#0072C6;
  border-bottom-width: 0px;
  border-bottom-style: dotted;
  border-bottom-color: #ADB8BF;
}

hr{
  border-bottom-width: 1px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: dotted;
  border-left-style: none;
  border-bottom-color: #C1E7FD;
}


a {
  color:#293A88;
  outline:none;
  text-decoration:none;
  outline:none;
}

#swoosh{
  float:left;
  background-image:url("/fileadmin/templates/main/edupki_GEANT_2015.jpg");
  background-repeat: no-repeat;
  width:958px;
  height:60px;
}

#swoosh h1 {
  color: #ADB8BF;
}

#bottomnav {
  float: left;
  margin-top: 3px;
}

#bottomnav ul {
  display: inline;
  list-style: none;
  overflow: hidden;
}

#bottomnav li{
  padding-top: .2em;
  padding-right: .8em;
  float: left;
  line-height: 20px;

}

#bottomnav a:hoover {
  text-decoration: underline;
  color: #333;
}

#copyrightsnav {
  float: right;
  margin-top: 3px;
  line-height: 20px;
}

#copyrightsnav ul {
  display: inline;
  list-style: none;
  overflow: hidden;
  
}

#copyrightsnav li{
  padding-top: .2em;
  float: right;
  line-height: 20px;
}


div.clearer {
  clear:both;
}


#container{
  width: 986px;
  margin: 0 auto;
  padding: 0 12px 0 12px;
  background-color: #ffffff
}

#main{
  float:left
}

#secondary{
  float:right
}

#nav{
  height:13px;
  padding-top: 7px;
  padding-right: 0;
  padding-bottom: 19px;
  padding-left: 0;
  border-right-width: 0px;
  border-left-width: 0px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-bottom-color: #272262;
  font-size: 13px;
  line-height: 20px;
}

#nav ul{
  display: inline;
  margin:0px;
  padding:0px;
  list-style: none;
  overflow: hidden;
  border-left-width: 0px;
  border-left-style: solid;
  border-left-color: #CACACA;
  padding-top: 2px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 13px;

}

#nav #main li{
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline;
  border-right-width: 0px;
  border-right-style: solid;
  border-right-color: #ADB8BF;
  
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #CACACA;

  padding-top: 2px;
  padding-bottom: 5px;
}

/* rechter Teil des Hauptmenues  */
#nav #secondary  li{
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #ADB8BF;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #CACACA;
  padding-top: 2px;
  padding-bottom: 5px;
}

#nav li a{
  color:#293A88;
  padding-top: 0;
  padding-right: 13px;
  padding-bottom: 0;
  padding-left: 13px;

}

#nav li a:hover{
   text-decoration:underline;
}



#subnav{
  height:20px;
  border-bottom-width: 0px;
  border-bottom-style: solid;
  border-bottom-color: #CCCCCC;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-family: "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #293A88;
}

#subnav a{
  color:#293A88;
  padding-right:4px;
  padding-left:0px;
}

#subnav li a:hoover{
  text-decoration:underline;
}


#breadcrumb{float:left}

#loginform{margin:0px;padding:0px;}

#login{margin:0; padding:0;float:right;}

#username{float:right; color:#36544b;}

#content {
  color:#444;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  width: 77%;
  float: left;
  line-height: 1.8;
  text-align: justify;
  margin-left: 20px;
}

#login input.mint{
  width:106px;
  height:14px;
  border: 2px;
  color:#466159;
}



input.hide{
  display:none;
}

p.line{
  padding-bottom:35px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #2892C2;

}

.readmore{

  color:#0e4da4;

}

.active{

  background-color:#c3cfca;

}

ul#main a.selected{
  color:#003F5F; /* GN dunkel blau */

}

#adminmenu{

  float:left;

  width:143px;

  height:163px;

  padding:0px;

  background-color:#dfe6e3;

}

#adminmenu ul{

  margin:0px;

  padding:0px;

  list-style-image:none;

  list-style-position:outside;

  list-style-type:none

}

#adminmenu ul li{

  border-bottom: 1px solid #fff;

}

#adminmenu ul li a{

  display:block;

  width:115px;

  padding:10px 14px;

  color:#36544b;

}

#adminmenu ul li a:hover{

  background-color:#c3cfca;

}



ul.links {

  margin:0px;

  padding:0px;

  list-style-image:none;

  list-style-position:outside;

  list-style-type:none

}

ul.links li {

}

#text{
  float:right;
  width:600px;
  text-align:left;
}

#footer{
  font-size:11px;
  color:#526c64;
}

#footer a, #footer a:link {
  color:#536D64;
  padding-left:6px;
  font-size: 11px;
}


.form_error {

  color:red;

}

form.basiclist ol {

  list-style-type:none;
  margin:0pt;
  padding:0pt;
  position:relative;
  width:100%;

}

form.basiclist ol li {

  border:medium none;

  color:#444444;

  display:block;

  line-height:150%;

  padding:0pt 4px 1px 0pt;

}

.newsbrowse {

  margin-bottom:6px;

  padding-top:6px;

}



.subnavlist {

  list-style: none;

  padding: 0;

  margin: 0px 0 16px 0;

}

.subnavlist li {

  display: inline;

  padding: 0;

  margin: 0;

}

.subnavlist li:before {

  font-weight: bold;

  content: " \B7  ";

}

.subnavlist li:first-child:before { content: ""; }

.subnavlist a {
  color: #293A88;

}

.subnavlist a:hover {
  color:#293A88;
  text-decoration:underline;

}
#container_small {
  width: 350px;
  margin-top: 0;
  margin-right: 0px;
  margin-bottom: 0;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0;
  padding-left: 0px;
  float: left;
  text-align: justify;
}
#container_small_spacer {
  width: 50px;
  margin-top: 0;
  margin-right: 0px;
  margin-bottom: 0;
  margin-left: 0px;
  padding-top: 0;
  padding-right: 0px;
  padding-bottom: 0;
  padding-left: 0px;
  float: left;
}
.leftimage {
  float: left;
  padding-right:6px;
  margin: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  padding-top: 6px;
}

#container_news {
  width: 430px;
  float: left;
  border: thin solid #CCCCCC;
  padding: 6px;
  clear: none;
  margin-top: 12px;
  margin-right: 0px;
  margin-bottom: 12px;
  margin-left: 0px;
}
.line_top {
  padding-bottom:10px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #CCCCCC;
}
.secondlevel_nav {
  width: 200px;
  float: left;
  margin-top: 20px;
}

.secondlevel_nav a {
  background-color: transparent;
  background-image: url("/fileadmin/templates/main/go-side.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 0px center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 20px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #CACACA;
  font-weight: bold;
  font-size: 1em;
  color: #666;
  display: block;
  box-sizing: border-box;
  width: 200px;
}

.secondlevel_nav a:hover  {
 text-decoration: underline;
}

h3 {
  margin-bottom:0px;
  padding-top:10px;
  padding-bottom:0px;
  font-family: "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
  font-weight:bold;
  font-size:12px;
        color:#E11C08;
}
#content img {
  float:right;
  border: thin solid #DFE6E3;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  padding-bottom: 2px;
  padding-top: 2px;
  padding-right: 2px;
  padding-left: 2px;
}

pre {
  white-space: pre-wrap; /* css-3 */
  white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  word-wrap: break-word; /* Internet Explorer 5.5+ */
}
/*
 * indexed_search - Suchseite
 */
.tx-indexedsearch-searchbox { max-width: 50rem; }
.tx-indexedsearch-searchbox fieldset { display: flex; align-content: flex-start; align-items: center; flex-wrap: wrap; }
.tx-indexedsearch-searchbox fieldset div { margin: 0.5rem 0 0.5rem 0; }
.tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; height: 2rem; }
.tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:20rem; height: 2rem; margin: 0 0.5rem 0 0.5rem; font-size: 100%; }
.tx-indexedsearch-browsebox LI { display:inline; margin-right:5px; }
.tx-indexedsearch-res .tx-indexedsearch-description { font-style:italic; }
.tx-indexedsearch-res .tx-indexedsearch-description .tx-indexedsearch-redMarkup { color:red; }
.tx-indexedsearch-res .tx-indexedsearch-info { background:#eeeeee; }
.tx-indexedsearch-res .tx-indexedsearch-info { display: flex; align-content: flex-start; }
.tx-indexedsearch-res .tx-indexedsearch-info dd { padding: 0 0 0 0.5rem; margin: 0 5rem 0 0; }
.tx-indexedsearch-res .tx-indexedsearch-info .tx-indexedsearch-text-item-path { display: none; }

